Information

Description
РИКРОП Framework.
Version
1.0.2.0
Project Url
http://www.rikrop.ru/
View on NuGet: http://www.nuget.org/packages/Rikrop.Core.Framework.Unity

Dependencies

Here are the packages that version 1.0.2.0 of Rikrop.Core.Framework.Unity depends on.

Rikrop.Core.Framework : (1.0.2.1) Unity : (2.1.505.0) Rikrop.Core.Framework : (1.0.2.1) Unity : (3.5.1404.0)

Authors

 

Installing with NuGet

PM> Install-Package Rikrop.Core.Framework.Unity

Packages that Depend on Rikrop.Core.Framework.Unity

No packages were found that depend on version 1.0.2.0.